//----- KadFrame Ini File ----- SaveTime: 1395/02/10 - 20:17:11 

[KCheckbox.KCheckbox01]
nDrawPosX.Data = 520
nDrawPosY.Data = 360
bCheck_Download.Tag = bCheckBox1_Download
bCheck_Edit.Tag = bCheckBox1_Edit
bInterlock_Edit.Tag = bInterlockEdit1
bCheck_Edit.Data = 1
strConfirmaMessage_TrigToOn.Data = روشن كنم؟
strConfirmaMessage_TrigToOff.Data = خاموش كنم؟

